### Hierarchy

- IApiDataUserLogin

## Index

### Properties

- client_id
- client_secret
- email
- grant_type
- password

## Properties

### Optional client_id

client_id: undefined | string

- Defined in Api.ts:52

### Optional client_secret

client_secret: undefined | string

- Defined in Api.ts:53

### email

email: string

- Defined in Api.ts:49

### Optional grant_type

grant_type: undefined | string

- Defined in Api.ts:51

### password

password: string

- Defined in Api.ts:50

Generated using TypeDoc